<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Projet</title>

    <!-- CSS -->
    <link rel="stylesheet" href="css/style.css">

    <!-- Leaflet (Map) -->
    <link rel="stylesheet" href="Leaflet/leaflet.css" referrerpolicy="origin" />
</head>

<body>
    <!-- Contenu de la page -->
    <div id="divJeu">
        <div id="divIHM">
            <div id="divVille"></div>
            <div id="divTemps"></div>
            <div id="divPoints"></div>
        </div>
        <div id="macarte">
            <div id="divRes">
                <form action="#">
                    <input type="button" value="Nouvelle partie" id="btnLancer">
                </form>
            </div>
        </div>
    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="js/jquery.min.js"></script>

    <!-- Leaflet (Map) -->
    <script src="Leaflet/leaflet.js" referrerpolicy="origin"></script>

    <!-- Script -->
    <script src="js/main.js"></script>
</body>

</html>